|  | Home | Documentation | ds__SignatureType Struct Reference updated Mon May 13 2024 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
ds__SignatureType Struct Reference

`#include <ds.h>`

Collaboration diagram for ds__SignatureType:
[legend]

## Public Attributes
struct ds__SignedInfoType * | SignedInfo
_ds__SignatureValue | SignatureValue
struct ds__KeyInfoType * | KeyInfo
char * | Id

## Member Data Documentation

char* ds__SignatureType::Id

struct ds__KeyInfoType* ds__SignatureType::KeyInfo

_ds__SignatureValue ds__SignatureType::SignatureValue

struct ds__SignedInfoType* ds__SignatureType::SignedInfo

The documentation for this struct was generated from the following file:

- ds.h